$primary-text-color: rgba(78, 78, 78, 1);
$secondary-text-color: rgba(124, 124, 124, 1);
$desc-text-color: rgba(92, 92, 92, 1);

$active-text-color: rgba(87, 164, 164, 1);
$bg-screen: 100%;
$bg-container: 100%;
